#765 closed defect (wontfix)

httpd vs. -DWEBS -DUEMF

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 4.9
Component: score Version: unknown
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

libhttpd is being compiled using -DWEBS -DUEMF.

These flags cause libhttpd to contain parts having been conditionally compiled based on -DWEBS -DUEMF.

=> To be able to use libhttpd in applications, these applications must be compiled using the same CPPFLAGS
(-DWEBS -DUEMF) and are very likely not to work otherwise.

Release:
rtems-*

Attachments (1)

check_goahead (307 bytes) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:13 PM.
check_goahead

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Sep 2, 2005 at 5:18:37 PM by Joel Sherrill

Status: assignedwaiting

Changed on Dec 3, 2006 at 1:31:13 PM by Ralf Corsepius

Attachment: check_goahead added

check_goahead

comment:2 Changed on Aug 5, 2008 at 3:09:22 PM by Joel Sherrill

Milestone: 4.9
rep_platform: All
Resolution: wontfix
Status: assignedclosed

No feedback in a long time. Assuming it can be closed.

Note: See TracTickets for help on using tickets.